/*mt-inner-investment start*/
.mt-inner-investment { overflow: hidden; padding: 100px 0;}
.mt-inner-investment-container { display: flex; justify-content: space-between;}
.mt-inner-investment-text { width: calc(58% - 100px);}
.mt-inner-investment-text .mt-inner-title p, .mt-inner-investment-text .mt-inner-title span { text-align: left;}
.mt-inner-investment-text .mt-inner-title::after { margin: 0; left: 0;}
.mt-inner-investment-text .mt-inner-investment-desc { line-height: 30px; color: #777; font-size: 16px; margin-bottom: 50px;}
.mt-inner-investment-desc p { max-height: 120px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}
.mt-inner-investment-text ul { display: flex;}
.mt-inner-investment-text ul li { margin-right: 100px;}
.mt-inner-investment-text ul li:last-child { margin-right: 0;}
.mt-inner-investment-text ul li em { display: block; width: 50px; height: 50px; overflow: hidden; margin: 0 auto;}
.mt-inner-investment-text ul li em img { display: block; width: 100%; height: 100%; margin: 0 auto;}
.mt-inner-investment-text ul li span { display: block; line-height: 30px; color: #222; font-size: 16px; text-align: center;}
.mt-inner-investment-img { width: 42%; height: 410px; position: relative;}
.mt-inner-investment-img i { display: block; width: 100%; height: 100%; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-investment-img::after { content: ''; display: block; width: 100%; height: 100%; border: 1px solid #5fb62f; border-radius: 8px; position: absolute; left: 20px; top: 20px; opacity: .45;}
/*mt-inner-investment end*/


/*mt-inner-caseTypical start*/
.mt-inner-caseTypical { overflow: hidden; padding: 100px 0; background-color: #f2f8f7;}

.caseTypical-swiper { padding: 0 50px; position: relative;}
.caseTypical-swiper .swiper-wrapper {
  display: flex;
  justify-content: flex-start;
}
.caseTypical-swiper .swiper-slide {
  flex-shrink: 0; /* 禁止卡片被压缩 */
  box-sizing: border-box;
}
.caseTypical-swiper .swiper-slide { width: calc((66% - 80px) / 4); height: 375px; overflow: hidden; border-radius: 8px; position: relative;}
.caseTypical-swiper .swiper-slide-active { width: 34%;}
.caseTypical-swiper .swiper-slide a.image { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.caseTypical-swiper .swiper-slide:hover a.image img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.caseTypical-swiper .swiper-slide .text { width: calc(100% - 30px); overflow: hidden; overflow: hidden; padding: 10px 20px; background-color: rgba(255,255,255,.9); border-radius: 8px; position: absolute; left: 15px; bottom: 15px;}
.caseTypical-swiper .swiper-slide-active .text { padding: 10px 80px 10px 20px;}
.caseTypical-swiper .swiper-slide .text a.name { display: block; height: 30px; overflow: hidden; line-height: 30px; color: #222; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis;}
.caseTypical-swiper .swiper-slide:hover .text a.name, .caseTypical-swiper .swiper-slide-active .text a.name { color: #5fb62f;}
.caseTypical-swiper .swiper-slide .text p.ms { height: 44px; overflow: hidden; line-height: 22px; color: #999; font-size: 14px; display: -webkit-box; text-overflow: ellipsis; line-clamp: 2; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-top: 6px;}
.caseTypical-swiper .swiper-slide .text a.btn { display: none; align-items: center; justify-content: center; width: 44px; height: 44px; overflow: hidden; font-size: 0; margin-top: -22px; background-color: #5fb62f; border-radius: 50%; position: absolute; top: 50%; right: 20px;}
.caseTypical-swiper .swiper-slide-active .text a.btn { display: flex;}
.caseTypical-swiper .swiper-slide .text a.btn::after { content: ''; display: block; width: 18px; height: 9px; overflow: hidden; background: url(../images/arrow01.png) 0 0 no-repeat; background-size: 18px 18px;}

.caseTypical-swiper .swiper-button-prev, .caseTypical-swiper .swiper-button-next { width: 50px; height: 50px; margin-top: -25px; padding: 15px; background: #fff; box-shadow: 0 0 12px rgba(0,0,0,.06); border-radius: 50%; top: 50%;}
.caseTypical-swiper .swiper-button-prev { left: 25px;}
.caseTypical-swiper .swiper-button-next { right: 25px;}
.caseTypical-swiper .swiper-button-prev:hover, .caseTypical-swiper .swiper-button-next:hover { background: #5fb62f; box-shadow: 0 0 0 rgba(95,182,47,.06);}
.caseTypical-swiper .swiper-button-prev:hover svg path, .caseTypical-swiper .swiper-button-next:hover svg path { fill: #fff;}
.caseTypical-swiper .swiper-button-disabled { opacity: 1 !important;}
/*mt-inner-caseTypical end*/


/*mt-inner-caseRelated start*/
.mt-inner-caseRelated { overflow: hidden; padding: 100px 0 160px;}
.case-related-list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px 20px;}
.case-related-list ul li { width: calc(100% / 3); margin-bottom: 30px; padding: 0 15px;}
.case-related-list ul li .case-related-con { height: 100%; overflow: hidden; position: relative;}
.case-related-con:hover { box-shadow: 0 10px 20px rgba(0,0,0,.06);}
.case-related-con::after { content: ''; display: block; width: 0; height: 3px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-related-con:hover::after { width: 100%;}
.case-related-con .image { width: 100%; height: 320px; overflow: hidden;}
.case-related-con .image a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.case-related-con:hover .image a img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.case-related-con .text { width: 100%; min-height: calc(100% - 320px); overflow: hidden; padding: 24px 30px 74px; background-color: #f2f8f7; position: relative;}
.case-related-con:hover .text { background-color: #fff;}
.case-related-con .text a.name { display: block; width: 100%; height: 32px; overflow: hidden; line-height: 32px; color: #222; font-size: 18px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis;}
.case-related-con:hover .text a.name { color: #5fb62f;}
.case-related-con .text p { height: 30px; overflow: hidden; line-height: 30px; color: #777; font-size: 16px; white-space: nowrap; text-overflow: ellipsis; margin: 6px 0 24px;}
.case-related-con .text a.btn { display: flex; align-items: center; justify-content: center; width: 140px; height: 44px; overflow: hidden; line-height: 42px; color: #777; font-size: 16px; border: 1px solid #ddd; background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0)); position: absolute; left: 30px; bottom: 30px;}
.case-related-con:hover .text a.btn { color: #fff; line-height: 44px; color: #fff; border: 0; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.case-related-con .text a.btn::after { content: ''; display: block; width: 14px; height: 5px; overflow: hidden; margin-left: 10px; background: url(../images/arrow02.png) 0 0 no-repeat; background-size: 14px 15px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.case-related-con:hover .text a.btn::after { background: url(../images/arrow02.png) 0 -5px no-repeat;}
.case-related-con:hover .text a.btn:hover::after { margin-left: 20px;}
/*mt-inner-caseRelated end*/


@media (max-width:1680px) {
  .mt-inner-investment { padding: 80px 0;}
  .mt-inner-investment-img { width: 44%; height: 400px;}
  .mt-inner-investment-text { width: calc(56% - 80px);}
  .mt-inner-investment-text .mt-inner-investment-desc { margin-bottom: 40px;}
  .mt-inner-investment-text ul li { margin-right: 80px;}

  .mt-inner-caseTypical { padding: 80px 0;}
  .caseTypical-swiper .swiper-slide { height: 360px;}

  .mt-inner-caseRelated { padding: 80px 0 120px;}
  .case-related-list ul { margin: 0 -15px 10px;}
  .case-related-con .image { height: 300px;}
  .case-related-con .text { min-height: calc(100% - 300px);}
}

@media (max-width:1600px) {  
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-investment { padding: 60px 0;}
  .mt-inner-investment-img { width: 44%; height: 360px;}
  .mt-inner-investment-img::after { left: 10px; top: 10px;}
  .mt-inner-investment-text { width: calc(56% - 60px);}
  .mt-inner-investment-text .mt-inner-investment-desc { margin-bottom: 30px;}
  .mt-inner-investment-desc p { max-height: 108px; line-height: 27px; font-size: 15px;}
  .mt-inner-investment-text ul li { margin-right: 60px;}
  .mt-inner-investment-text ul li span { font-size: 15px;}

  .mt-inner-caseTypical { padding: 60px 0;}
  .caseTypical-swiper { padding: 0 44px;}
  .caseTypical-swiper .swiper-slide { width: calc((60% - 80px) / 3);}
  .caseTypical-swiper .swiper-slide-active { width: 40%;}
  .caseTypical-swiper .swiper-button-prev, .caseTypical-swiper .swiper-button-next { width: 44px; height: 44px; margin-top: -22px; padding: 13px;}
  .caseTypical-swiper .swiper-button-prev { left: 22px;}
  .caseTypical-swiper .swiper-button-next { right: 22px;}

  .mt-inner-caseRelated { padding: 60px 0 100px;}
  .case-related-list ul { margin: 0 -15px;}
  .case-related-con .image { height: 280px;}
  .case-related-con .text { min-height: calc(100% - 280px);}
  .case-related-con .text p { height: 25px; line-height: 25px; font-size: 15px;}
  .case-related-con .text a.btn { width: 132px; font-size: 14px;}
}

@media (max-width:1366px) {
  .mt-inner-investment-img { height: 340px;}

  .case-related-con .image { height: 260px;}
  .case-related-con .text { min-height: calc(100% - 260px); padding: 20px 20px 60px;}
  .case-related-con .text p { margin: 5px 0 20px;}
  .case-related-con .text a.btn { width: 128px; height: 40px; line-height: 38px; left: 20px; bottom: 20px;}
  .case-related-con:hover .text a.btn { line-height: 40px;}
}

@media (max-width:1280px) {
  .mt-inner-investment-text { width: calc(56% - 40px);}
  .mt-inner-investment-desc p { max-height: 96px; line-height: 24px; font-size: 14px;}
  .mt-inner-investment-text ul li span { font-size: 14px;}
  .mt-inner-investment-img { height: 320px;}

  .caseTypical-swiper .swiper-slide { height: 340px;}
  .caseTypical-swiper .swiper-slide .text { width: calc(100% - 20px); left: 10px; bottom: 10px;}

  .case-related-con .image { height: 224px;}
  .case-related-con .text { min-height: calc(100% - 224px);}
  .case-related-con .text p { height: 24px; line-height: 24px; font-size: 14px;}
}

@media (max-width:1200px) {
  .caseTypical-swiper .swiper-slide { height: 320px;}

  .case-related-con .image { height: 220px;}
  .case-related-con .text { min-height: calc(100% - 220px);}
}

@media (max-width:1080px) {
  .mt-inner-investment-text { width: calc(56% - 30px);}
  .mt-inner-investment-img { height: 300px;}

  .caseTypical-swiper .swiper-slide { width: calc((50% - 40px) / 2);}
  .caseTypical-swiper .swiper-slide-active { width: 50%;}

  .case-related-list ul { margin: 0 -10px 10px;}
  .case-related-list ul li { margin-bottom: 20px; padding: 0 10px;}
  .case-related-con .text { padding: 15px 20px 60px;}
  .case-related-con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}

@media (max-width:1024px) {
  .case-related-con .image { height: 210px;}
  .case-related-con .text { min-height: calc(100% - 210px);}
}

@media (max-width:920px) {
  .mt-inner-investment { padding: 40px 0;}
  .mt-inner-investment-text .mt-inner-investment-desc { margin-bottom: 20px;}
  .mt-inner-investment-text ul li { margin-right: 40px;}
  .mt-inner-investment-text ul li em { width: 40px; height: 40px;} 
  .mt-inner-investment-img { height: 270px;}
  .mt-inner-investment-img::after { left: 8px; top: 8px;}

  .mt-inner-caseTypical { padding: 40px 0;}
  .caseTypical-swiper .swiper-slide { height: 300px;}

  .mt-inner-caseRelated { padding: 40px 0 80px;}
  .case-related-list ul { margin: 0 -10px;}
  .case-related-con .image { height: 180px;}
  .case-related-con .text { min-height: calc(100% - 180px);}
  .case-related-con .text a.name { font-size: 15px;}

}

@media (max-width:820px) {
  .mt-inner-investment-text ul li { margin-right: 30px;}
  .mt-inner-investment-text ul li em { width: 36px; height: 36px;}

  .caseTypical-swiper { padding: 0 40px;}
  .caseTypical-swiper .swiper-slide { height: 270px;}
  .caseTypical-swiper .swiper-slide-active .text { padding: 10px 66px 10px 20px;}
  .caseTypical-swiper .swiper-slide .text p.ms { height: auto; max-height: 44px;}
  .caseTypical-swiper .swiper-slide .text a.btn { width: 36px; height: 36px; margin-top: -18px;}
  .caseTypical-swiper .swiper-slide .text a.btn::after { width: 14px; height: 5px; overflow: hidden; background: url(../images/arrow02.png) 0 -5px no-repeat; background-size: 14px 15px;}
  .caseTypical-swiper .swiper-button-prev, .caseTypical-swiper .swiper-button-next { width: 40px; height: 40px; margin-top: -20px; padding: 12px;}
  .caseTypical-swiper .swiper-button-prev { left: 20px;}
  .caseTypical-swiper .swiper-button-next { right: 20px;}  

  .case-related-con .image { height: 160px;}
  .case-related-con .text { min-height: calc(100% - 160px);}
}

@media (max-width:767px) {
  .mt-inner-investment-container { display: block;}
  .mt-inner-investment-text { width: 100%;}
  .mt-inner-investment-text ul { justify-content: center;}
  .mt-inner-investment-img { width: 100%; height: 240px; margin-top: 20px;}

  .caseTypical-swiper { padding: 0 3%;}
  .caseTypical-swiper .swiper-slide { height: 260px;}
  .caseTypical-swiper .swiper-button-prev { left: 3%;}
  .caseTypical-swiper .swiper-button-next { right: 3%;}

  .case-related-list ul { margin: 0;}
  .case-related-list ul li { width: 100%; padding: 0;}
  .case-related-con .image { height: 240px;}
  .case-related-con .text { min-height: auto;}
  .case-related-con .text a.name { height: 32px; line-height: 32px; font-size: 18px;}
}

@media (max-width:390px) {
  .mt-inner-investment-img { height: 220px;}

  .case-related-con .image { height: 220px;}
}

@media (max-width:320px) {
  .mt-inner-investment-img { height: 180px;}

  .caseTypical-swiper .swiper-slide { height: 220px;}
  .caseTypical-swiper .swiper-slide-active .text { padding: 10px;}
  .caseTypical-swiper .swiper-slide .text a.name { font-size: 16px;}
  .caseTypical-swiper .swiper-slide .text p.ms { max-height: 42px; line-clamp: 1; -webkit-line-clamp: 1; margin-top: 4px;}
  .caseTypical-swiper .swiper-slide .text a.btn, .caseTypical-swiper .swiper-button-prev, .caseTypical-swiper .swiper-button-next { display: none;}
  
  .case-related-con .image { height: 180px;}
  .case-related-con .text a.name { height: 30px; line-height: 30px; font-size: 16px;}
}

